#country_nav {
    width: 280px;border: 1px solid #0079c1;background: none repeat scroll 0 0 #FFFFFF;
    z-index: 1000;border-bottom:0px;
    font-size: 12px;padding:0px;
}

    #country_nav > a {
        display: none;
    }

    #country_nav ul li {
        position: relative;
        width: 280px;
        list-style-type: none;
        z-index: 1000;padding:0;margin-left: 0;
    }

        #country_nav ul li a {
            color: #009B7B;
            display: block;
        }

    #country_nav li a:active {
        background-color: #FFFFFF !important;
    }

    #country_nav span:after {
        width: 0;
        height: 0;
        border: 0.313em solid transparent;
        border-bottom: none;
        border-top-color: #efa585;
        content: '';
        vertical-align: middle;
        display: inline-block;
        position: relative;
        right: -0.313em;
    }

    /* first level */

    #country_nav > ul {
    background-color: #FFFFFF;
    height: 25px;
    margin-bottom: 0 !important;
    margin-top: 0;
    padding-bottom: 0 !important;
}

        #country_nav > ul > li {
            height: 100%;
            float: left;
            padding: 0px;
            list-style-type: none;
        }

            #country_nav > ul > li > a {
                height: 100%;
                text-align: center;
                padding: 0;
                margin-top: 4px;
            }

            #country_nav > ul > li:hover > a,
            #country_nav > ul:not( :hover ) > li.active > a {
                background-color: #FFFFFF;
            }

    #country_nav ul li:hover {
        background-color: #FFFFFF;
    }

    #country_nav ul li:first-child a:hover {
        background-color: #FFFFFF;
    }

    #country_nav ul li:first-child ul li a:hover {
        background-color: #bbb;color:#000;
    }
    /* second level */

    #country_nav li ul {
        background-color: #E5E5E5;border:1px solid #B3B3B3;
        display: none;
        position: absolute;
        top: 100%;
        z-index: 1000;
        left: -1px;
    }

    #country_nav li:hover ul {
        display: block;
        left: -1px;
        right: 0;
    }

    #country_nav li:not( :first-child ):hover ul {
        left: -1px;
    }

    #country_nav li ul a {
        /* border-top: 1px solid #555; */
        padding: 6px;
        text-decoration: none;margin-top: 0;
    }

    #country_nav li ul li a:hover,
    #country_nav li ul:not( :hover ) li.active a {
        background-color: #eee;
    }

    #country_nav li ul a img {
    height: 16px;
    left: 248px;
    position: absolute;
    top: 5px;
    width: 24px;
    }

    #country_nav ul {
        padding-left: 0px;cursor: pointer;
        text-align: center;
        z-index: 1000;
        width: 280px;
        margin-left:0px;
    }

        #country_nav ul li ul {
            text-align: left;
        }
#display {     background: url("../images/arrow-dropdown.png") no-repeat scroll 240px 3px #FFFFFF; border-bottom: 1px solid #0079c1;    color: #0056B4 !important;     height: 20px !important;   line-height: 16px;    padding-right: 84px !important;     padding-top: 0px !important; }
@-moz-document url-prefix() { 
  #display{line-height: 15px;}
}
#country_nav ul li a:hover{text-decoration:none;}
@media only screen and ( max-width: 400px ) {
    #country_nav {
        width: 100%;
        position: absolute;
    }

        #country_nav > a {
            display: none;
        }

        #country_nav li {
            position: relative;
        }

            #country_nav li a {
                color: #ddd;
                display: block;
            }

                #country_nav li a:active {
                    background-color: #333 !important;
                }

        #country_nav span:after {
            width: 0;
            height: 0;
            border: 0.313em solid transparent;
            border-bottom: none;
            border-top-color: #efa585;
            content: '';
            vertical-align: middle;
            display: inline-block;
            position: relative;
            right: -0.313em;
        }

        /* first level */

        #country_nav > ul {
            height: 1.75em;
            background-color: #111;
        }

            #country_nav > ul > li {
                width: 100%;
                height: 100%;
                float: left;
            }

                #country_nav > ul > li > a {
                    height: 100%;
                    text-align: center;
                    padding: 0.8em;
                }

                #country_nav > ul > li:hover > a,
                #country_nav > ul:not( :hover ) > li.active > a {
                    background-color: #333;
                }


        /* second level */

        #country_nav li ul {
            background-color: #333;
            display: none;
            position: absolute;
            top: 100%;
        }

        #country_nav li:hover ul {
            display: block;
            left: 0;
            right: 0;
        }

        #country_nav li:not( :first-child ):hover ul {
            left: -1px;
        }

        #country_nav li ul a {
            border-top: 1px solid #555;
            padding: 0.75em;
        }

        #country_nav li ul li a:hover,
        #country_nav li ul:not( :hover ) li.active a {
            background-color: #111;
        }

        #country_nav li ul a img {
            float: right;
        }
}
